
@font-face {
    font-family: "trixiecyr_plain";
    src: url("fonts/trixiecyr_plain.ttf");
}


body {
    background-color: gray;
    background-image: url(media/background_photo.png);
    background-size: 100%,100%;
}

h1 {
    font-family: trixiecyr_plain;
    color: gainsboro;
    text-shadow: 0px 2px 9px rgba(66, 68, 90, 0.2);
}
h2 {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: rgb(200, 200, 200);
    text-shadow: 0px 2px 9px rgba(66, 68, 90, 0.2);
}
h3 {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: rgb(200, 200, 200);
    text-shadow: 0px 2px 9px rgba(66, 68, 90, 0.2);
}
a {
    text-decoration: none;
}



.conteinerthing {
    display:inline-flex;
    min-width: 90%;
    margin-top: 1%;
    margin-left: 5%;

    background-color: rgb(110, 110, 110);
    
    box-shadow: 14px 11px 6px 0px rgba(34, 60, 80, 0.2);

    border-style: inset;
    border-width: 10px;
}

.conteinerthing-vertical-l {
    display:block;
    background-color: rgb(110, 110, 110);
    min-width: 25%;
    padding: 1%;
}
.conteinerthing-vertical-c {
    display:block;
    background-color: rgb(110, 110, 110);
    min-width: 40%;
    padding: 1%;
}
.conteinerthing-vertical-r {
    display:block;
    background-color: rgb(110, 110, 110);
    min-width: 25%;
    padding: 1%;
}


.itemthing {
    background-color: rgb(130, 130, 130);
    padding: 4%;
    text-align: left;

    box-shadow: 14px 11px 6px 0px rgba(34, 60, 80, 0.2);

    border-color: rgb(142, 142, 142);
    border-style: outset;
    border-width: 10px;
}
.itemthing-main {
    display: flex;
    padding: 4%;
    text-align: left;
}
.itemthing-main-itemthing {
    padding: 1%;
}
.itemthing-main-image {
    width: 100%;
}






.mrnagamuchi {
    border-style:ridge;
    border-width: 15px;
    border-color: rgb(126, 95, 54);
}